algorithm: VREx
criterion: Calibration
criterion_final:
- 0.2390281707048416
dataset: DILI
hparams:
  batch_size: 128
  lr: 5.755426536251726e-07
  penalty_weight: 0.5543218471975576
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.2411908060312271
test_calibration_Brier score_1: 0.23974865674972534
test_calibration_Brier score_2: 0.23607146739959717
test_calibration_Brier score_final: 0.2411908060312271
test_performance_AUROC_0: 0.6037735939025879
test_performance_AUROC_1: 0.4761006236076355
test_performance_AUROC_2: 0.5097483992576599
test_performance_AUROC_final: 0.6037735939025879
train_val_split: Perimeter
trial_seed: 17251
val_calibration_Brier score_0: 0.24104703962802887
val_calibration_Brier score_1: 0.2398662269115448
val_calibration_Brier score_2: 0.23617124557495117
val_calibration_Brier score_final: 0.24104703962802887
val_performance_AUROC_0: 0.7626841068267822
val_performance_AUROC_1: 0.68084317445755
val_performance_AUROC_2: 0.49848484992980957
val_performance_AUROC_final: 0.7626841068267822
